Subject: Re: [PATCH 0/4] IPVS: sysctl Documentation and Various Clean-Ups

From: Hans Schillstrom <[email-masked]>
Date: Mon, 26 Sep 2011 08:43:17 +0200

Hello Simon

On Monday, September 26, 2011 03:23:49 Simon Horman wrote:
> Hi,
> 
> patch one of this series adds some missing entries to the sysctl
> documentation. Julian, I would appreciate a review of this change.
> 
> The remaining three patches are minor code clean-ups flagged
> by gcc 4.6.1.
> 
> My intention for this post is to solicit review.
> I intend to post a pull request separately at a later date.
> 

Your patches looks fine to me,
you can have mine ack as well

Acked-by Hans Schillstrom <[email-masked]>

I have two small pending patches,  Deadlock and lockdep fixes. 
Hopefully the patches will be ready this week. The deadlock is a tricky bastard to fix. 

Regards
Hans